@import 'variable';

:host {
  display: flex;
  flex-flow: row;

  mat-form-field {
    flex-grow: 2;
    margin-right: $space/2;
    margin-left: $space/2;
  }

  button {
    margin-right: $space/2;
  }
}
